.agency-background {
    background-color: #2d69ff;
}
.agency-content-padding {
    background-color: #FFFFFF;
    padding: 20px 20px 20px 20px;
}
.agency-logo-center {
    text-align: center;
}
.about-description {
    width: 100% !important;
}
.agency-top-padding {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
}
.agency-top-shadow {
    -webkit-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
    -moz-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
    -ms-box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
    box-shadow: 0px 16px 30px -18px rgba(130, 130, 130, 0.8);
}
#nav .active {
    background: #2d69ff !important;
}
.subheader {
    background: #2d69ff !important;
    min-height: 0px;
}
.subheader a {
    background: #2d69ff !important;
}
.subheader a.main-filter-category, .subheader a.main-filter-category:link, .subheader a.main-filter-category:visited {
    background-color: #285de1 !important;
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
    background-image: linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
}
.subheader a.main-filter-category:hover, .subheader a.main-filter-category:active, .subheader a.main-filter-category.active {
    border: 1px solid #fff !important;
    background-color: #2d69ff !important;
    background-image: none !important;
}
.agency-bottom-margin {
    margin-bottom: 20px;
}
.agency-home-resources-padding-ul li {
    padding: 20px 0 15px !important;
}
.agencies-index-ul li a {
    color: #000000;
}
/* line 20, by-the-number.scss */
.column.span3 {
    margin: 0 2% 30px 0;
}

@media (max-width: 767px) {
/* line 20, by-the-number.scss */
.column.span3 {
    width: 48%;
}
}
/* line 26, by-the-number.scss */
.column.span3:last-child {
    margin: 0;
}
sup {
    font-size: 12px;
}
a.connect-link {
    background-color: #36add5 !important;
}
a.connect-link:hover {
    background-color: #0a5796 !important;
}
.agencies-about-links ul li.active a {
    color: #2d69ff;
    text-decoration: underline;
}
a, a:link, a:visited {
    color: #2d69ff;
}
.main-content-width {
    width: 100% !important;
    margin: 0px 0px 20px;
}
.hero-highlighted {
    /* css radial gradient */
    background: rgb(47,88,170); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(47,88,170,1) 14%, rgba(45,105,255,1) 89%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%, rgba(47,88,170,1)), color-stop(89%, rgba(45,105,255,1))); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(47,88,170,1) 14%, rgba(45,105,255,1) 89%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, ellipse cover, rgba(47,88,170,1) 14%, rgba(45,105,255,1) 89%); /* Opera 12+ */
    background: -ms-radial-gradient(center, ellipse cover, rgba(47,88,170,1) 14%, rgba(45,105,255,1) 89%); /* IE10+ */
    background: radial-gradient(ellipse at center, rgba(47,88,170,1) 14%, rgba(45,105,255,1) 89%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f58aa', endColorstr='#2d69ff', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* Removal of Black Gradient on Hero */
.module-homepage-hero .slide .bg-gradient {
    display: none !important;
    background: none !important;
}
/** global over rides **/


/*.bg-highlighted {
    background: none !important;
}*/



/* Custom Strategies CSS */
.custom-strategy {
    width: 208px;
    height: 208px;
    display: block;
    padding: 0px 0px 15px 0px; /* Needed to keep stacking from touching in the mobile */
    background-repeat: no-repeat;
}
.public-safety-strategies {
    font-size: 36px;
    font-weight: bold;
    letter-spacing: -2px;
    margin: 0px;
    padding-bottom: 15px;
}
.custom-strategy span {
    visibility: hidden; /* hide the HREF text from view */
}
/* Modify the teamsite ID for custom layout */
#1454174108176 > .bg-highlighted {
    background: transparent none repeat scroll 0% 0% !important;
}
#w1469043680562 .iw_component .bg-highlighted {
    background: none !important;
}
#driving-down-violence {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/driving.png');
}
#driving-down-violence:hover {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/driving_hover.png');
}
#reducing-incarceration {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/reducing.png');
}
#reducing-incarceration:hover {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/reducing_hover.png');
}
#modernizing-justice {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/modernizing.png');
}
#modernizing-justice:hover {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/modernizing_hover.png');
}
#building-safe-neighborhoods {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/building.png');
}
#building-safe-neighborhoods:hover {
    background-image: url('/assets/criminaljustice/images/content/custom-strategy/building_hover.png');
}
a.link-button {
    box-sizing: border-box;
    color: #fff !important;
    text-decoration: none;
    font-weight: 700;
    font-size: 18px;
    text-align: center;
    border: 1px solid transparent;
    line-height: 51px;
    display: block;
    border-radius: 3px;
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.05) 0%, rgba(0, 0, 0, 0.05) 33.84%, rgba(0, 0, 0, 0.05) 42.85%, rgba(255, 255, 255, 0.05) 56.4%, rgba(255, 255, 255, 0.05) 66.67%, rgba(255, 255, 255, 0.05) 100%) !important;
    background-color: #285de1 !important;
    width:35%;
}
